*
{
  margin: 0;
  padding: 0;
}

html
{
  overflow-x: hidden;
}

body
{
  width: 100%;
  background: #000000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  color: #000000;
  letter-spacing: 0.010em;
  overflow-x: hidden;
  background-image: url('images/background.jpg');
  background-repeat: repeat;
  background-position: center top;
}

body h1
{
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 22px;
  margin-top: 8px;
  margin-bottom: 10px;
}

body h2
{
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 18px;
  margin-top: 12px;
  margin-bottom: 10px;
}

p
{
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  margin-top: 8px;
  margin-bottom: 13px;
}

a
{
  color: #079BD9;
  text-decoration: underline;
  font-weight: bold;
}

table
{
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

td
{
  padding-right: 6px;
}

input, textarea, select
{
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  border: 1px solid #FFFFFF;
}

input[type='text'], input[type='password']
{
  padding: 4px 4px 4px 4px;
  margin: 4px 15px 4px 10px;
}

textarea
{
  padding: 4px 4px 4px 4px;
  margin: 4px 15px 4px 10px;
}

select
{
  padding: 4px 4px 4px 4px;
  margin: 4px 15px 4px 10px;
}

input[type='checkbox']
{
  padding: 4px 4px 4px 4px;
  margin: 12px 15px 12px 2px;
}

input[type='submit']
{
  padding: 4px 4px 4px 4px;
  margin: 7px 15px 4px 10px;
  cursor: pointer;
  background-color: #CCCCCC;
}

.formErrors 
{
  color: #D91818;
  font-weight: bold;
  text-align: left;
}

.formButton
{
  cursor: pointer;
  border: none;
  padding: 4px 4px 4px 4px;
  margin: 4px 15px 4px 2px;
}

#wrap
{
  margin: 0;
  padding: 0;
}

#content
{
  background-color: #383158;
  width: 1005px;
  margin: 10px auto 0 auto;
  padding: 0;
}

#core_content
{
  display: block;
  float: left;
  min-height: 465px;
  background-color: #000000;
  color: #FFFFFF;
  width: 705px;
  margin-left: 13px;
  padding-left: 23px;
  padding-right: 22px;
  margin-top: 15px;
  padding-top: 10px;
  padding-bottom: 25px;
  border: 1px solid #BBBBBB;
}

#core_content_image
{
  display: block;
  float: left;
  min-height: 400px;
  background-color: #000000;
  color: #FFFFFF;
  width: 710px;
  margin-left: 13px;
  padding: 0;
  margin-top: 15px;
  margin-bottom: 0;
}

#core_content_image img
{
  border: 1px solid #BBBBBB;
}

#sidebar
{
  display: block;
  float: left;
  width: 240px;
  margin-bottom: 0;
}

#logo
{
  display: block;
  float: left;
  width: 240px;
  height: 240px;
  padding-top: 0;
  background-color: #FFFFFF;
  color: #000000;
  text-align: center;
  font-size: 26px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  cursor: pointer;
  margin-bottom: 1px;
}

a #logo
{
  font-weight: normal;
}

#menu
{
  display: block;
  float: left;
  overflow: hidden;
  margin-left: 15px;
  width: 225px;
}

#menu ul
{
  padding-top: 0;
  padding-bottom: 0;
}

#menu ul a
{
  margin-left: 0;
  margin-right: 0;
  font-weight: normal;
}

#menu ul a:active
{
  border: none;
  background-color: #000000;
  color: #FFFFFF;
}

#menu ul a:first-child
{
  margin-left: 0;
}

#menu ul a:last-child
{
  margin-right: 0;
}

#menu ul li
{
  display: inline-block;
  background-color: #000000;
  color: #FFFFFF;
  list-style-type: none;
  margin-top: 10px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 10px;
  padding-right: 10px;
  height: 32px;
  width: 203px;
  line-height: 31px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 20px;
  border: 1px solid #BBBBBB;
}

#contact_form
{
  margin-top: 20px;
}

#email2
{
  visibility: hidden;
  display: none;
}

.gallery_thumbnail
{
  display: block;
  float: left;
  margin-right: 35px;
  margin-top: 8px;
  margin-bottom: 25px;
  border: 1px solid #BBBBBB;
}

#banner
{
  display: block;
  float: left;
  margin-left: 0;
  height: 280px;
  width: 1015px;  /* Can splill over to the right */
  margin-top: 12px;
}

#banner img
{
  background-color: #000000;
  border: 1px solid #BBBBBB;
}

#banner .footer_text
{
  text-align: center;
  margin-top: 9px;
  color: #707070;
  line-height: 20px;
}

.handwriting_testimonial
{
  display: block;
  margin-top: 4px;
  margin-bottom: 33px;
  margin-left: 6px;
  width: 320px;
}

.handwriting_testimonial p
{
  font-family: 'Neucha', Arial, Helvetica, sans-serif;
  font-size: 19px;
  margin-top: 0;
  margin-bottom: 8px;
  line-height: 23px;
}
